SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
istallare code libxrandr-dev
#1
salve a tutti
ho ubuntu 18

e da:
https://github.com/wjakob/instant-meshes

sto provando a istallare un add on per blender

 e viene richiesto di istallare alcune librerie.

come si vede nella lista, in to build on linux  

ho aperto il terminale
 e ho copiato il codice:

libxrandr-dev

e il terminale mi dice comando non trovato.

come si istallano le librerie qui sotto richieste?

grazie per l'aiuto






Compiling
Compiling from scratch requires CMake and a recent version of XCode on Mac, Visual Studio 2015 on Windows, and GCC on Linux.
On MacOS, compiling should be as simple as
Codice:
git clone --recursive https://github.com/wjakob/instant-meshes
cd instant-meshes
cmake .
make -j 4

To build on Linux, please install the prerequisites 
Codice:
libxrandr-dev


Codice:
libxinerama-dev


Codice:
libxcursor-dev

, and 

Codice:
libxi-dev

and then use the same sequence of commands shown above for MacOS.
Cita messaggio
Grazie da:
#2
Devi installare i pacchetti che ti ha indicato.
Da terminale
Codice:
sudo apt install libxrandr-dev libxinerama-dev libxcursor-dev libxi-dev
che ti installa i prerequisiti richiesti, poi procedi con la compilazione.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: